name = "Modular Machinery Community Edition: Addons"
filename = "ModularMachinery-Addons-1.2.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7df9473b76f910ac047a96171f9b5d3e12ac5dd1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6996064
project-id = 1236022
